#963 Stored Procedures are not shown in object tree

3.2.1
closed-fixed
5
2016-04-16
2011-03-08
Anonymous
No

Stored Procedures and their source code are not listed in the object tree. SQL logfile shows

SQLWarning: reason(Keine Daten) SQLState(02000) vendor code(100)

on trying to refresh the item.

I am using:

- Squirrel V3.2.1
- Informix Dynamic Server V11.5.FC3
- Informix JDBC Driver V3.50.JC7 on WinXP SP3 with Java Runtime 1.6.0_24-b07

Regards
Andreas

Discussion

  • Jacob Davenport

    Jacob Davenport - 2012-06-26

    Still a problem on SQuirreL 3.3.0, Informix v11.50.FC7. I have access to run this command:

    SELECT T1.procid, T2.data, T2.seqno
    FROM informix.sysprocedures AS T1, informix.sysprocbody AS T2
    WHERE procname = ?
    AND T2.procid = T1.procid
    AND datakey = 'T'
    ORDER BY T1.procid, T2.seqno

     
  • Simone B

    Simone B - 2013-02-07

    I have the same problem

    I am using:
    - Squirrel V3.4.0
    - Informix Dynamic Server 10.00.UC4
    - Informix JDBC Driver 3.70.JC5DE on Win7 64 SP1 with Java Runtime 1.7.0_13 32bit

    this is log of the error:
    2013-02-07 19:55:09,907 [AWT-EventQueue-1] ERROR net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo - Failed to load stored procedures
    java.lang.ClassCastException: java.lang.String cannot be cast to java.lang.Number
    at net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData.getProcedures(SQLDatabaseMetaData.java:774)
    at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.privateLoadStoredProcedures(SchemaInfo.java:598)
    at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.loadStoredProcedures(SchemaInfo.java:413)
    at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.reload(SchemaInfo.java:1452)
    at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.reload(SchemaInfo.java:1370)
    at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree$ExpansionController.run(ObjectTree.java:933)
    at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree.startExpandingTree(ObjectTree.java:535)
    at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree.refreshSelectedNodes(ObjectTree.java:391)
    at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTreePanel.refreshSelectedNodes(ObjectTreePanel.java:656)
    at net.sourceforge.squirrel_sql.client.session.action.RefreshObjectTreeItemCommand.execute(RefreshObjectTreeItemCommand.java:58)
    at net.sourceforge.squirrel_sql.client.session.action.RefreshObjectTreeItemAction.actionPerformed(RefreshObjectTreeItemAction.java:62)
    at javax.swing.AbstractButton.fireActionPerformed(Unknown Source)
    at javax.swing.AbstractButton$Handler.actionPerformed(Unknown Source)
    at javax.swing.DefaultButtonModel.fireActionPerformed(Unknown Source)
    at javax.swing.DefaultButtonModel.setPressed(Unknown Source)
    at javax.swing.AbstractButton.doClick(Unknown Source)
    at javax.swing.plaf.basic.BasicMenuItemUI.doClick(Unknown Source)
    at javax.swing.plaf.basic.BasicMenuItemUI$Handler.mouseReleased(Unknown Source)
    at java.awt.AWTEventMulticaster.mouseReleased(Unknown Source)
    at java.awt.Component.processMouseEvent(Unknown Source)
    at javax.swing.JComponent.processMouseEvent(Unknown Source)
    at java.awt.Component.processEvent(Unknown Source)
    at java.awt.Container.processEvent(Unknown Source)
    at java.awt.Component.dispatchEventImpl(Unknown Source)
    at java.awt.Container.dispatchEventImpl(Unknown Source)
    at java.awt.Component.dispatchEvent(Unknown Source)
    at java.awt.LightweightDispatcher.retargetMouseEvent(Unknown Source)
    at java.awt.LightweightDispatcher.processMouseEvent(Unknown Source)
    at java.awt.LightweightDispatcher.dispatchEvent(Unknown Source)
    at java.awt.Container.dispatchEventImpl(Unknown Source)
    at java.awt.Window.dispatchEventImpl(Unknown Source)
    at java.awt.Component.dispatchEvent(Unknown Source)
    at java.awt.EventQueue.dispatchEventImpl(Unknown Source)
    at java.awt.EventQueue.access$200(Unknown Source)
    at java.awt.EventQueue$3.run(Unknown Source)
    at java.awt.EventQueue$3.run(Unknown Source)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.security.ProtectionDomain$1.doIntersectionPrivilege(Unknown Source)
    at java.security.ProtectionDomain$1.doIntersectionPrivilege(Unknown Source)
    at java.awt.EventQueue$4.run(Unknown Source)
    at java.awt.EventQueue$4.run(Unknown Source)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.security.ProtectionDomain$1.doIntersectionPrivilege(Unknown Source)
    at java.awt.EventQueue.dispatchEvent(Unknown Source)
    at net.sourceforge.squirrel_sql.client.Main$1.dispatchEvent(Main.java:99)
    at java.awt.EventDispatchThread.pumpOneEventForFilters(Unknown Source)
    at java.awt.EventDispatchThread.pumpEventsForFilter(Unknown Source)
    at java.awt.EventDispatchThread.pumpEventsForHierarchy(Unknown Source)
    at java.awt.EventDispatchThread.pumpEvents(Unknown Source)
    at java.awt.EventDispatchThread.pumpEvents(Unknown Source)
    at java.awt.EventDispatchThread.run(Unknown Source)

     
  • Anonymous - 2013-05-27

    Issue persists in SQuirreL SQL Client Version 3.5.0

     
  • Karthik

    Karthik - 2014-03-19

    I'm on 3.5.0 as well. Windows 7 OS. Same problem.

     
  • Javier Perez

    Javier Perez - 2016-03-21

    Issue persist on 3.7.0 connecting to an IDS 11.70.FC8 or IDS12.10.FC5. Client OS: Windows 10 x64 with Sun JRE 1.8.0_73

    (EDIT) I forget to mention the ODBC Driver: 4.10.JC3.

    Researching a bit with various driver versions, I have discovered that the version 3.00.JC2 works fine, although it reports a wrong database version (I expected that. This driver is coetaneous with... ¿IDS 10?). The 3.70.JC8 version also fail to load stored procedures.

     
    Last edit: Javier Perez 2016-03-21
  • Cesar Martins

    Cesar Martins - 2016-04-06

    Me too .
    Squirrel 3.7
    informix JDBC 4.10 (very recent version)
    The stack trace is the same.
    Appear the squirrel is interpreting wrong some kind of datatype and doing the wrong cast.

    Is there, someway to show the array values , without recompile or developer environment?
    perhaps compile only the JAR involved with debug prints to show what is wrong...

    java.lang.ClassCastException: java.lang.String cannot be cast to java.lang.Number
        at net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData.getProcedures(SQLDatabaseMetaData.java:774)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.privateLoadStoredProcedures(SchemaInfo.java:598)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.loadStoredProcedures(SchemaInfo.java:413)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.reload(SchemaInfo.java:1452)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.reload(SchemaInfo.java:1370)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree$ExpansionController.run(ObjectTree.java:929)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree.startExpandingTree(ObjectTree.java:531)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree.refreshSelectedNodes(ObjectTree.java:387)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTreePanel.refreshSelectedNodes(ObjectTreePanel.java:656)
        at net.sourceforge.squirrel_sql.client.session.action.RefreshObjectTreeItemCommand.execute(RefreshObjectTreeItemCommand.java:59)
        at net.sourceforge.squirrel_sql.client.session.action.RefreshObjectTreeItemAction.actionPerformed(RefreshObjectTreeItemAction.java:63)
        at javax.swing.AbstractButton.fireActionPerformed(Unknown Source)
        at javax.swing.AbstractButton$Handler.actionPerformed(Unknown Source)
        at javax.swing.DefaultButtonModel.fireActionPerformed(Unknown Source)
        at javax.swing.DefaultButtonModel.setPressed(Unknown Source)
        at javax.swing.AbstractButton.doClick(Unknown Source)
        at javax.swing.plaf.basic.BasicMenuItemUI.doClick(Unknown Source)
        at javax.swing.plaf.basic.BasicMenuItemUI$Handler.mouseReleased(Unknown Source)
        at java.awt.AWTEventMulticaster.mouseReleased(Unknown Source)
        at java.awt.Component.processMouseEvent(Unknown Source)
        at javax.swing.JComponent.processMouseEvent(Unknown Source)
        at java.awt.Component.processEvent(Unknown Source)
        at java.awt.Container.processEvent(Unknown Source)
        at java.awt.Component.dispatchEventImpl(Unknown Source)
        at java.awt.Container.dispatchEventImpl(Unknown Source)
        at java.awt.Component.dispatchEvent(Unknown Source)
        at java.awt.LightweightDispatcher.retargetMouseEvent(Unknown Source)
        at java.awt.LightweightDispatcher.processMouseEvent(Unknown Source)
        at java.awt.LightweightDispatcher.dispatchEvent(Unknown Source)
        at java.awt.Container.dispatchEventImpl(Unknown Source)
        at java.awt.Window.dispatchEventImpl(Unknown Source)
        at java.awt.Component.dispatchEvent(Unknown Source)
        at java.awt.EventQueue.dispatchEventImpl(Unknown Source)
        at java.awt.EventQueue.access$500(Unknown Source)
        at java.awt.EventQueue$3.run(Unknown Source)
        at java.awt.EventQueue$3.run(Unknown Source)
        at java.security.AccessController.doPrivileged(Native Method)
        at java.security.ProtectionDomain$JavaSecurityAccessImpl.doIntersectionPrivilege(Unknown Source)
        at java.security.ProtectionDomain$JavaSecurityAccessImpl.doIntersectionPrivilege(Unknown Source)
        at java.awt.EventQueue$4.run(Unknown Source)
        at java.awt.EventQueue$4.run(Unknown Source)
        at java.security.AccessController.doPrivileged(Native Method)
        at java.security.ProtectionDomain$JavaSecurityAccessImpl.doIntersectionPrivilege(Unknown Source)
        at java.awt.EventQueue.dispatchEvent(Unknown Source)
        at net.sourceforge.squirrel_sql.client.Main$1.dispatchEvent(Main.java:99)
        at java.awt.EventDispatchThread.pumpOneEventForFilters(Unknown Source)
        at java.awt.EventDispatchThread.pumpEventsForFilter(Unknown Source)
        at java.awt.EventDispatchThread.pumpEventsForHierarchy(Unknown Source)
        at java.awt.EventDispatchThread.pumpEvents(Unknown Source)
        at java.awt.EventDispatchThread.pumpEvents(Unknown Source)
        at java.awt.EventDispatchThread.run(Unknown Source)
    
     578    private void privateLoadStoredProcedures(String catalog, String schema, String procNamePattern, final String msg, final int beginProgress)
     579    {
     580       try
     581       {
     582
     583          ProgressCallBack pcb = new ProgressCallBackAdaptor()
     584          {  @Override
     585             public void currentlyLoading(String simpleName)
     586             {
     587                setProgress(msg + " (" + simpleName + ")", beginProgress);
     588             }
     589          };
     590
     591
     592          SchemaLoadInfo[] schemaLoadInfos = _schemaInfoCache.getMatchingSchemaLoadInfos(schema);
     593
     594          for (int i = 0; i < schemaLoadInfos.length; i++)
     595          {
     596             if(schemaLoadInfos[i].loadProcedures)
     597             {
     598                IProcedureInfo[] procedures = _dmd.getProcedures(catalog, schemaLoadInfos[i].schemaName, procNamePattern, pcb);
     599
     600                for (int j = 0; j < procedures.length; j++)
     601                {
     602                   _schemaInfoCache.writeToProcedureCache(procedures[j]);
     603                }
     604             }
     605          }
     606       }
     607       catch (Throwable th)
     608       {
     609          s_log.error("Failed to load stored procedures", th);
     610       }
     611
     612    }
    
     
  • Cesar Martins

    Cesar Martins - 2016-04-06

    Just a update .
    Not sure if this is the problem.

    I was downloaded the source , added a s_log.info into the code with "problem" recompiled and they incoming with null values.
    But I don't know if this is expected or not...

    2016-04-06 16:36:29,937 [AWT-EventQueue-1] INFO net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo - LISTA PROCEDURES:null | null | null ;

    Line 598 (the LISTA PROCEDURES line) :

     578    private void privateLoadStoredProcedures(String catalog, String schema, String procNamePattern, final String msg, final int beginProgress)
     579    {
     580       try
     581       {
     582
     583          ProgressCallBack pcb = new ProgressCallBackAdaptor()
     584          {  @Override
     585             public void currentlyLoading(String simpleName)
     586             {
     587                setProgress(msg + " (" + simpleName + ")", beginProgress);
     588             }
     589          };
     590
     591
     592          SchemaLoadInfo[] schemaLoadInfos = _schemaInfoCache.getMatchingSchemaLoadInfos(schema);
     593
     594          for (int i = 0; i < schemaLoadInfos.length; i++)
     595          {
     596             if(schemaLoadInfos[i].loadProcedures)
     597             {
     598                s_log.info("LISTA PROCEDURES:"+catalog+" | "+schemaLoadInfos[i].schemaName +" | "+procNamePattern+" ; ");
     599                IProcedureInfo[] procedures = _dmd.getProcedures(catalog, schemaLoadInfos[i].schemaName, procNamePattern, pcb);
     600
     601                for (int j = 0; j < procedures.length; j++)
     602                {
     603                   _schemaInfoCache.writeToProcedureCache(procedures[j]);
     604                }
     605             }
     606          }
     607       }
     608       catch (Throwable th)
     609       {
     610          s_log.error("Failed to load stored procedures", th);
     611       }
     612
     613    }
    

    The error continue to occur , but now one line bellow (599) because of my code.

    java.lang.ClassCastException: java.lang.String cannot be cast to java.lang.Number
        at net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData.getProcedures(SQLDatabaseMetaData.java:774)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.privateLoadStoredProcedures(SchemaInfo.java:599)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.loadStoredProcedures(SchemaInfo.java:413)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.reload(SchemaInfo.java:1453)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.reload(SchemaInfo.java:1371)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree$ExpansionController.run(ObjectTree.java:926)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree.startExpandingTree(ObjectTree.java:528)
        at
    
    2016-04-06 16:36:16,559 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.IntersystemsCacheDialectExt$CacheHelper
    2016-04-06 16:36:18,991 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.plugins.sqlreplace.SQLReplacePlugin  - Adding SQL execution listener.
    2016-04-06 16:36:29,937 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo  - LISTA PROCEDURES:null | null | null ; 
    java.lang.ClassCastException: java.lang.String cannot be cast to java.lang.Number
        at net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData.getProcedures(SQLDatabaseMetaData.java:774)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.privateLoadStoredProcedures(SchemaInfo.java:599)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.loadStoredProcedures(SchemaInfo.java:413)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.reload(SchemaInfo.java:1453)
        at net.sourceforge.squirrel_sql.client.session.schemainfo.SchemaInfo.reload(SchemaInfo.java:1371)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree$ExpansionController.run(ObjectTree.java:926)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree.startExpandingTree(ObjectTree.java:528)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTree.refreshSelectedNodes(ObjectTree.java:384)
        at net.sourceforge.squirrel_sql.client.session.mainpanel.objecttree.ObjectTreePanel.refreshSelectedNodes(ObjectTreePanel.java:656)
        at net.sourceforge.squirrel_sql.client.session.action.RefreshObjectTreeItemCommand.execute(RefreshObjectTreeItemCommand.java:59)
        at net.sourceforge.squirrel_sql.client.session.action.RefreshObjectTreeItemAction.actionPerformed(RefreshObjectTreeItemAction.java:63)
        at javax.swing.AbstractButton.fireActionPerformed(Unknown Source)
        at javax.swing.AbstractButton$Handler.actionPerformed(Unknown Source)
        at javax.swing.DefaultButtonModel.fireActionPerformed(Unknown Source)
        at javax.swing.DefaultButtonModel.setPressed(Unknown Source)
        at javax.swing.AbstractButton.doClick(Unknown Source)
        at javax.swing.plaf.basic.BasicMenuItemUI.doClick(Unknown Source)
        at javax.swing.plaf.basic.BasicMenuItemUI$Handler.mouseReleased(Unknown Source)
        at java.awt.AWTEventMulticaster.mouseReleased(Unknown Source)
        at java.awt.Component.processMouseEvent(Unknown Source)
        at javax.swing.JComponent.processMouseEvent(Unknown Source)
        at java.awt.Component.processEvent(Unknown Source)
        at java.awt.Container.processEvent(Unknown Source)
        at java.awt.Component.dispatchEventImpl(Unknown Source)
        at java.awt.Container.dispatchEventImpl(Unknown Source)
        at java.awt.Component.dispatchEvent(Unknown Source)
        at java.awt.LightweightDispatcher.retargetMouseEvent(Unknown Source)
        at java.awt.LightweightDispatcher.processMouseEvent(Unknown Source)
        at java.awt.LightweightDispatcher.dispatchEvent(Unknown Source)
        at java.awt.Container.dispatchEventImpl(Unknown Source)
        at java.awt.Window.dispatchEventImpl(Unknown Source)
        at java.awt.Component.dispatchEvent(Unknown Source)
        at java.awt.EventQueue.dispatchEventImpl(Unknown Source)
        at java.awt.EventQueue.access$500(Unknown Source)
        at java.awt.EventQueue$3.run(Unknown Source)
        at java.awt.EventQueue$3.run(Unknown Source)
        at java.security.AccessController.doPrivileged(Native Method)
        at java.security.ProtectionDomain$JavaSecurityAccessImpl.doIntersectionPrivilege(Unknown Source)
        at java.security.ProtectionDomain$JavaSecurityAccessImpl.doIntersectionPrivilege(Unknown Source)
        at java.awt.EventQueue$4.run(Unknown Source)
        at java.awt.EventQueue$4.run(Unknown Source)
        at java.security.AccessController.doPrivileged(Native Method)
        at java.security.ProtectionDomain$JavaSecurityAccessImpl.doIntersectionPrivilege(Unknown Source)
        at java.awt.EventQueue.dispatchEvent(Unknown Source)
        at net.sourceforge.squirrel_sql.client.Main$1.dispatchEvent(Main.java:99)
        at java.awt.EventDispatchThread.pumpOneEventForFilters(Unknown Source)
        at java.awt.EventDispatchThread.pumpEventsForFilter(Unknown Source)
        at java.awt.EventDispatchThread.pumpEventsForHierarchy(Unknown Source)
        at java.awt.EventDispatchThread.pumpEvents(Unknown Source)
        at java.awt.EventDispatchThread.pumpEvents(Unknown Source)
        at java.awt.EventDispatchThread.run(Unknown Source)
    
     
    Last edit: Cesar Martins 2016-04-06
  • Cesar Martins

    Cesar Martins - 2016-04-07

    Hi Gerd ,
    Thanks for the fast feedback.
    I will download this build and test and keep you updated soon...

     
  • Cesar Martins

    Cesar Martins - 2016-04-08

    Works!
    That's perfect Gerd , thank you!

    this is the message I got into the warning.

    Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.Integer with value 0

    I believe this ticket should be closed by now.

    I will write a dummy java and test this parameter and check the Java and IBM documentation, if this is a bug of Informix JDBC I will open at IBM support a ticket for them solve this.

    Thank you again!

     
  • Gerd Wagner

    Gerd Wagner - 2016-04-10
    • status: open --> closed-fixed
     
  • Cesar Martins

    Cesar Martins - 2016-04-11

    Hi Gerd ,
    I test this last snapshot and the message incoming was :

    Registrado por net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData as 11/04/16 11:15:

    Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2

    this is the last lines of the .log file. :

    2016-04-11 11:14:28,450 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.plugins.laf.LAFRegister  - Setting lookandfeel class: com.sun.java.swing.plaf.windows.WindowsLookAndFeel
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin multisource created in 0 ms, loaded in 0 ms, initialized in 0 ms, total 0 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin oracle created in 0 ms, loaded in 0 ms, initialized in 125 ms, total 125 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin sqlreplace created in 0 ms, loaded in 0 ms, initialized in 0 ms, total 0 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin sqlbookmark created in 0 ms, loaded in 0 ms, initialized in 31 ms, total 31 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin dataimport created in 0 ms, loaded in 0 ms, initialized in 0 ms, total 0 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin dbcopy created in 15 ms, loaded in 0 ms, initialized in 32 ms, total 47 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin graph created in 0 ms, loaded in 0 ms, initialized in 0 ms, total 0 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin informix created in 0 ms, loaded in 0 ms, initialized in 0 ms, total 0 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin laf created in 0 ms, loaded in 1.219 ms, initialized in 0 ms, total 1.219 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin smarttools created in 0 ms, loaded in 0 ms, initialized in 0 ms, total 0 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin sqlscript created in 0 ms, loaded in 0 ms, initialized in 15 ms, total 15 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin refactoring created in 0 ms, loaded in 0 ms, initialized in 47 ms, total 47 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin codecompletion created in 0 ms, loaded in 0 ms, initialized in 0 ms, total 0 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin syntax created in 0 ms, loaded in 0 ms, initialized in 47 ms, total 47 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin mysql created in 0 ms, loaded in 78 ms, initialized in 16 ms, total 94 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin dbdiff created in 0 ms, loaded in 0 ms, initialized in 0 ms, total 0 ms.
    2016-04-11 11:14:31,481 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.client.Application  - Plugin mssql created in 0 ms, loaded in 0 ms, initialized in 0 ms, total 0 ms.
    2016-04-11 11:14:49,591 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.AxionDialectExt$AxionDialectHelper
    2016-04-11 11:14:49,669 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.DB2DialectExt$DB2DialectHelper
    2016-04-11 11:14:49,669 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.DaffodilDialectExt$DaffodilDialectHelper
    2016-04-11 11:14:49,669 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.DB2DialectExt$DB2DialectHelper
    2016-04-11 11:14:49,669 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.DerbyDialectExt$DerbyDialectHelper
    2016-04-11 11:14:49,684 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.FirebirdDialectExt$FirebirdDialectHelper
    2016-04-11 11:14:49,684 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.FrontBaseDialectExt$FrontBaseDialectHelper
    2016-04-11 11:14:49,684 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.GenericDialectExt$GenericDialectHelper
    2016-04-11 11:14:49,684 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.H2DialectExt$H2DialectHelper
    2016-04-11 11:14:49,684 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.HSQLDialectExt$HSQLDialectHelper
    2016-04-11 11:14:49,700 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.InformixDialectExt$InformixDialectHelper
    2016-04-11 11:14:49,700 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.InterbaseDialectExt$InterbaseDialectHelper
    2016-04-11 11:14:49,700 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.IngresDialectExt$IngresDialectHelper
    2016-04-11 11:14:49,700 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.MAXDBDialectExt$MAXDBDialectHelper
    2016-04-11 11:14:49,700 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.McKoiDialectExt$McKoiDialectHelper
    2016-04-11 11:14:49,700 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.MySQLDialectExt$MySQLDialectHelper
    2016-04-11 11:14:49,716 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.MySQLDialectExt$MySQLDialectHelper
    2016-04-11 11:14:49,716 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.NetezzaDialextExt$NetezzaDialectHelper
    2016-04-11 11:14:49,716 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.GreenplumDialectExt$GreenplumDialectHelper
    2016-04-11 11:14:49,716 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.OracleDialectExt$OracleDialectHelper
    2016-04-11 11:14:49,716 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.PointbaseDialectExt$PointbaseDialectHelper
    2016-04-11 11:14:49,716 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.PostgreSQLDialectExt$PostgreSQLDialectHelper
    2016-04-11 11:14:49,716 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.ProgressDialectExt$ProgressDialectHelper
    2016-04-11 11:14:49,731 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.SybaseDialectExt$SybaseDialectHelper
    2016-04-11 11:14:49,731 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.SybaseDialectExt$SybaseDialectHelper
    2016-04-11 11:14:49,731 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.SQLServerDialectExt$SQLServerDialectHelper
    2016-04-11 11:14:49,731 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.TimesTenDialectExt$TimesTenDialectHelper
    2016-04-11 11:14:49,731 [pool-2-thread-1] INFO  org.hibernate.dialect.Dialect  - Using dialect: net.sourceforge.squirrel_sql.fw.dialects.IntersystemsCacheDialectExt$CacheHelper
    2016-04-11 11:14:51,591 [AWT-EventQueue-1] INFO  net.sourceforge.squirrel_sql.plugins.sqlreplace.SQLReplacePlugin  - Adding SQL execution listener.
    2016-04-11 11:14:59,794 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,841 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,856 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,872 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,888 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,934 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,950 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,966 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:14:59,981 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,028 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 1
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    2016-04-11 11:15:00,044 [Thread-4] WARN  net.sourceforge.squirrel_sql.fw.sql.SQLDatabaseMetaData  - Error reading procedure meta data for column 8 (PROCEDURE_TYPE): According to the API of java.sql.DatabaseMetaData.getProcedures(...) the type should be int but is java.lang.String with value 2
    
     
  • Gerd Wagner

    Gerd Wagner - 2016-04-16

    Thanks Cesar for your feedback. Now one can see what the problem with your Informix JDBC driver is: The value of the procedure type field shouild bg an int but is a string.
    Nontheless the string seems to contain valid procedure types if one interprets them as string.
    Gerd

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks